Skip to Content
kosemdocs
ReferenceAPIGroups

Get group

Gets a group.

GET
/v1/organizations/{organization}/groups/{group}

Gets a group.

Authorization

bearer
headerAuthorizationBearer <token>

An access token, or an API key.

Path Parameters

organization*string

The organization's ID.

Match^org_[0-7][0-9a-hjkmnp-tv-z]{25}$
group*string

The group's ID.

Match^grp_[0-7][0-9a-hjkmnp-tv-z]{25}$

Response Body

OK

application/json
  1. response
createTime*string

When the group was created.

Formatdate-time
description*string

What the group is for.

displayName*string

Name shown in user interfaces; unique within the organization, ignoring case.

name*string

Resource name, organizations/{organization_id}/groups/{group_id}.

updateTime*string

When the group was last updated.

Formatdate-time
Example Request
curl -X GET 'https://api.kosem.ai/v1/organizations/string/groups/string'
Example Response
{
  "createTime": "2019-08-24T14:15:22Z",
  "description": "string",
  "displayName": "string",
  "name": "string",
  "updateTime": "2019-08-24T14:15:22Z"
}